local fn = _gn(0x36ca2554)
--- Overrides how many real ms are equal to one game minute.
-- A setter for [`GetMillisecondsPerGameMinute`](#_0x2F8B4D1C595B11DB).
-- @param value Milliseconds.
function Global.SetMillisecondsPerGameMinute(value)
	return _in2(fn, value)
end
